.u-section-1 .u-sheet-1 {
  min-height: 86px;
}

.u-section-1 .u-text-1 {
  margin: 10px auto 10px 0;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/neighborhoodstreet2.png');
  background-position: 50% 50%, 50.43% 74.39%;
}

.u-section-2 .u-sheet-1 {
  min-height: 513px;
}

.u-section-2 .u-text-1 {
  font-size: 7.8125rem;
  text-shadow: 5px -5px 8px rgba(0,0,0,1);
  margin: 207px auto 0 368px;
}

.u-section-2 .u-text-2 {
  font-size: 7.8125rem;
  margin: 0 13px 56px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: 135%, 135%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 386px;
    margin-left: 303px;
    margin-bottom: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 352px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin: 15px auto 60px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 191px;
    margin-bottom: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 224px;
}

.u-section-3 .u-text-1 {
  margin: 80px 0 58px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 12px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1093px;
}

.u-section-4 .u-text-1 {
  margin: 60px 490px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 20px 354px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 19px;
  margin-left: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 290px;
    width: 606px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 154px;
    width: 490px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -222px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -102px;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -42px;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-5 .u-text-1 {
  margin: 60px 490px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 354px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  margin-left: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 290px;
    width: 606px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 154px;
    width: 490px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1683px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-right: 114px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-6 .u-text-1 {
  margin: 60px 490px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px 254px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  margin-left: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 290px;
    width: 606px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 54px;
    width: 490px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 70px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-7 .u-text-1 {
  margin: 60px 490px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 20px 254px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  margin-left: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 290px;
    width: 606px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 54px;
    width: 490px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 70px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-8 .u-text-1 {
  margin: 60px 490px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px 254px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  margin-left: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 290px;
    width: 606px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 54px;
    width: 490px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 70px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-9 .u-text-1 {
  margin: 60px 490px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 20px 254px 0 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  margin-left: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 290px;
    width: 606px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 54px;
    width: 490px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 70px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}